<!doctype html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Trapeze</title>
    </head>
    <body>
        <div id="app"></div>
		<script src="https://unpkg.com/react@15/dist/react.js"></script>
		<script src="https://unpkg.com/react-dom@15/dist/react-dom.js"></script>
		<script src="https://unpkg.com/mobx@2.6.0/lib/mobx.umd.js"></script>
        <script src="./bundle.js"></script>
    </body>
</html>
